Bug 60538 - gnome-applets does not build properly on sparc
gnome-applets does not build properly on sparc
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-03-01 08:57 EST by Tom "spot" Callaway
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-01 16:15:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
gnome-applets-1.4.0-sparc.patch (341 bytes, patch)
2002-03-01 08:58 EST, Tom "spot" Callaway
no flags Details | Diff

  None (edit)
Description Tom "spot" Callaway 2002-03-01 08:57:46 EST
Problem: gnome-applets does not build properly on sparc

Solution: Attached patch
Comment 1 Tom "spot" Callaway 2002-03-01 08:58:09 EST
Created attachment 47100 [details]
Comment 2 Havoc Pennington 2002-03-04 17:48:45 EST
Fixed in

Note You need to log in before you can comment on or make changes to this bug.